/*
Theme Name: Rue Grafisk Design Child Theme
Theme URI: http://www.ruegrafiskdesign.dk
Template: Divi
Author: Rue Grafisk Design
Author URI: http://www.ruegrafiskdesign.dk
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.66.1684152489
Updated: 2023-05-15 14:08:09

*/

#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a, .nav li ul .current-menu-item a {
    color: #eb1c21 !important;
}
.sliderimage_hide_border .wpls-logo-cnt.slick-slide img {
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
}
.sliderimage_hide_border .wpls-logo-cnt.slick-slide img:hover {
    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
}
h2 {
    margin-bottom: 15px !important;
}
.et_pb_section {
    background-color: #f2f2f2;
}
.ten-columns .et_pb_module {
    width: 7%;
    margin-right: 3%;
    float: left;
}
.nine-columns .et_pb_module {
    width: 8.11%;
    margin-right: 3%;
    float: left;
}
.eight-columns .et_pb_module {
    width: 9.5%;
    margin-right: 3%;
    float: left;
}
.seven-columns .et_pb_module {
    width: 11.28%;
    margin-right: 3%;
    float: left;
}
.six-columns .et_pb_module {
    width: 13.66%;
    margin-right: 3%;
    float: left;
}
.five-columns .et_pb_module {
    width: 17%;
    margin-right: 3%;
    float: left;
}
.three-columns > .et_pb_column > .et_pb_module {
    width: 30.3%;
    margin-right: 3%;
    float: left;
}
.rue-vertical-center .et_pb_row {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.rue-display-inline-block {
    display: inline-block;
}
.rue-row-buttons-inline .et_pb_button_module_wrapper {
    display: inline-block;
}
.rue-outline {
    outline: 1px solid #fff;
    outline-offset: 5px;
    border: 1px solid #ebebeb;
}
.rue-outline-grey {
    outline: 1px solid #ebebeb;
    outline-offset: 5px;
    border: 1px solid #ebebeb;
}
.rue-forside-blog .et_pb_posts.rue-blog-forside-grey .et_pb_post, .rue-referencer-blog .et_pb_posts.rue-blog-forside-grey .et_pb_post {
    outline: 1px solid #ebebeb;
}
.et_pb_section_0 {
    z-index: 99 !important;
}
.rue-featured-image .et_pb_image_wrap, .rue-featured-image .et_pb_image_wrap img {
    width: 100% !important;
    max-width: inherit !important;
}
.rue-forside-blog .et_pb_posts .et_pb_post {
    width: 48.5%;
    margin-right: 3%;
    float: left;
    background-color: #fff;
    outline: 1px solid #fff;
    outline-offset: 5px;
    border: 1px solid #ebebeb;
}
.rue-referencer-blog .et_pb_posts .et_pb_post {
    padding-bottom: 30px;
    background-color: #fff;
    outline: 1px solid #fff;
    outline-offset: 5px;
    border: 1px solid #ebebeb;
}
.rue-forside-blog .et_pb_posts .et_pb_post:nth-child(even) {
    margin-right: 0%;
}
.rue-forside-blog .et_pb_posts .et_pb_post .post-content, .rue-forside-blog .et_pb_posts .et_pb_post .entry-title, .rue-referencer-blog .et_pb_posts .et_pb_post .post-content, .rue-referencer-blog .et_pb_posts .et_pb_post .entry-title {
    padding-left: 25px;
    padding-right: 25px;
}
.rue-forside-blog .more-link {
    font-size: 14px !important;
    font-size: 20px;
    display: inline-block !important;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    background-position: center;
    background-size: cover;
    padding-bottom: 14px !important;
    padding-bottom: .3em;
    padding-left: 15px !important;
    padding-left: 1em;
    line-height: 1.7em !important;
    color: #ef4e1f;
    background-color: transparent;
    border: 2px solid;
    padding-right: 15px !important;
    padding-right: 1em;
    padding-top: 14px !important;
    padding-top: .3em;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 3px;
    -o-border-radius: 0 !important;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 0 !important;
    border-radius: 3px;
    font-weight: bold !important;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none
    position: relative;
    background-repeat: no-repeat;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.rue-forside-blog .more-link:hover {
    color: #fffcfc !important;
    background-color: #ef4e1f !important;
    border: 2px solid transparent;
    border-color: #ef4e1f !important;
}
.rue-forside-blog .et_pb_posts .et_pb_post img {
    border-bottom: 1px solid #ebebeb;
}
.single .et_pb_post {
    margin-bottom: 0 !important;
}
.single .post {
    padding-bottom: 0 !important;
}
#left-area {
    padding-bottom: 0 !important;
}
.rue-custom-post-blog-module article {
    display: flex;
    background-color: #fcfcfc;
    flex-direction: column;
    border: 1px solid #ebebeb;
    padding: 15px;
}
.rue-custom-post-blog-module article h2 {
    margin-top: 15px;
    margin-bottom: 0 !important;
    order: 2;
}
.rue-custom-post-blog-module article .pos_box.top {
    order: 1;
    margin: -15px -15px 0;
}
.rue-custom-post-blog-module article p {
    margin-top: -20px !important;
    order: 3;
}
.rue-custom-post-blog-module article a.more-link {
    margin-top: 20px;
    margin-bottom: 6px;
    text-transform: uppercase;
    order: 4;
}
.rue-custom-post-blog-forside article {
    display: flex;
    background-color: #fff;
    flex-direction: column;
    outline: 1px solid #ebebeb;
    outline-offset: 5px;
    border: 1px solid #ebebeb;
    padding: 15px;
}
.rue-custom-post-blog-forside article h2 {
    margin-top: 15px;
    margin-bottom: 0 !important;
    text-align: center !important;
    order: 2;
}
.rue-custom-post-blog-forside article .pos_box.top {
    order: 1;
    margin: -15px -15px 0;
}
.rue-custom-post-blog-forside article p {
    margin-top: -20px !important;
    text-align: center !important;
    order: 3;
}
.rue-custom-post-blog-forside article a.more-link {
    text-align: center !important;
    text-transform: uppercase;
    order: 4;
    margin: 22px auto 10px !important;
}
.rue-produkter-blog .et-last-child {
    width: 100% !important;
}
.rue-produkter-blog .et_pb_posts .et_pb_post {
    width: 48.5%;
    margin-right: 3%;
    margin-bottom: 10px !important;
    float: left;
}
.rue-produkter-blog .et_pb_posts .et_pb_post:nth-child(even) {
    margin-right: 0%;
}
.rue-produkter-blog .et_pb_posts .et_pb_post .post-content, .rue-produkter-blog .et_pb_posts .et_pb_post .entry-title {
    padding-left: 25px;
    padding-right: 25px;
}
.rue-produkter-blog .et_pb_posts article.et_pb_post {
    background-color: #fcfcff !important;
    border: 1px solid #ebebeb;
}
.rue-produkter-blog .post-content {
    margin-bottom: 55px !important;
}
.et-fixed-header #menu-item-249 {
    margin-bottom: 15px;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    color: #ef4e1f !important;
    opacity: 1 !important;
}
body #menu-item-249.rue-topmenu-cta a {
    color: #fff !important;
    background-image: -moz-linear-gradient(45deg, #282828, #282828) !important;
    background-image: -webkit-linear-gradient(45deg, #282828, #282828) !important;
    background-image: -o-linear-gradient(45deg, #282828, #282828) !important;
    background-image: -ms-linear-gradient(45deg, #282828, #282828) !important;
    background-image: linear-gradient(45deg, #282828, #282828) !important;
    padding: 18px 20px !important;
}
body #menu-item-249.rue-topmenu-cta a:hover {
    color: #fff !important;
    opacity: 0.7 !important;
}
.rue-ring-mig-op h1 {
    margin-bottom: 20px;
    margin-left: 25px;
}
.rue-ring-mig-op p.et_pb_contact_field {
    margin-bottom: 0 !important;
    border: 1px solid #ebebeb;
    padding: 0 !important;
}
.rue-ring-mig-op p.et_pb_contact_field.et_pb_contact_field_5 {
    border: 0;
}
.rue-ring-mig-op .et_pb_contact_form {
    margin-left: 0 !important;
}
.rue-ring-mig-op .et_pb_contact_field_0 {
    border-left: 0 !important;
    border-right: 0 !important;
}
.rue-ring-mig-op .et_pb_contact_field_1 {
    border-right: 0 !important;
}
.rue-ring-mig-op .et_pb_contact_field_2 {
    border-left: 0 !important;
    border-right: 0 !important;
    border-top: 0 !important;
}
.rue-ring-mig-op .et_pb_contact_field_3 {
    border-right: 0 !important;
    border-top: 0 !important;
}
.rue-ring-mig-op .et_pb_contact_field_4 {
    border-left: 0 !important;
    border-right: 0 !important;
    border-top: 0 !important;
}
.rue-ring-mig-op .et_contact_bottom_container {
    margin-top: 20px !important;
    float: none;
    text-align: center;
}
.rue-ring-mig-op .et_pb_contact_submit {
    margin-left: 0 !important;
}
.rue-section-ring-mig-op-negativ-margin {
    margin-top: -140px !important;
}
.rue-ring-mig-op-absolute {
    margin-top: 50px !important;
    position: absolute !important;
    right: 0;
}
.et-pb-contact-message {
    padding: 0 25px !important;
}
body #page-container .rue-ring-mig-op.et_pb_contact_form_container .et_pb_button, body #page-container .rue-ring-mig-op.et_pb_contact_form_container .et_pb_button:hover {
    padding: 12px 60px !important;
}
.rue-blurb-img-full p {
    padding-left: 15px;
    padding-right: 15px;
}
.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
    display: none;
}
#ajaxsearchpro4_1 {
    margin-top: 15px !important;
}
.rue-hh-linkedinfeed {
    display: flex;
}
.rue-hh-linkedinpost {
    flex: 1;
}
ul#linkedin-con #linkedin-item {
    width: 48.5%;
    margin-right: 3% !important;
    margin-bottom: 0;
    float: left;
    background-color: #fff;
    border: solid 1px #fff;
}
ul#linkedin-con #linkedin-item:last-child {
    margin-right: 0 !important;
}
ul#linkedin-con #linkedin-item div img {
    width: 100% !important;
    margin-bottom: 15px;
}
#linkedin-item span {
    display: inline;
}
ul#linkedin-con {
    background-image: none !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    padding: 0 !important;
}
ul.rue-hh-linkedinfeed h2 {
    display: none;
}
ul#linkedin-con #linkedin-item h3 {
    font-size: 20px;
    color: #ef4e1f !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}
.rue-footer-kontakt h1 {
    margin-bottom: 20px;
    margin-left: 25px;
}
.rue-footer-kontakt p.et_pb_contact_field {
    margin-bottom: 0 !important;
    border: 1px solid #ebebeb;
    padding: 0 !important;
}
.rue-footer-kontakt p.et_pb_contact_field.et_pb_contact_field_5 {
    border: 0;
}
.rue-footer-kontakt .et_pb_contact_form {
    margin-left: 0 !important;
}
.rue-footer-kontakt .et_pb_contact_field_6, .rue-footer-kontakt .et_pb_contact_field_12 {
    border-bottom: 0 !important;
    border-left: 0 !important;
}
.rue-footer-kontakt .et_pb_contact_field_7, .rue-footer-kontakt .et_pb_contact_field_13 {
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
.rue-footer-kontakt .et_pb_contact_field_8, .rue-footer-kontakt .et_pb_contact_field_14 {
    width: 33.33% !important;
    float: left !important;
    border-left: 0 !important;
    clear: inherit !important;
}
.rue-footer-kontakt .et_pb_contact_field_9, .rue-footer-kontakt .et_pb_contact_field_15 {
    width: 33.33% !important;
    float: left !important;
    border-left: 0 !important;
    clear: inherit !important;
}
.rue-footer-kontakt .et_pb_contact_field_10, .rue-footer-kontakt .et_pb_contact_field_16 {
    width: 33.33% !important;
    float: left !important;
    border-left: 0 !important;
    border-right: 0 !important;
    clear: inherit !important;
}
body #page-container .rue-footer-kontakt .et_pb_contact_field_11 {
    display: inline-block;
    margin-top: 10px;
    margin-left: 30px !important;
    border: 0 !important;
}
.rue-footer-kontakt .et_contact_bottom_container {
    margin-top: 20px !important;
    float: none;
    text-align: center;
    justify-content: center;
}
.rue-footer-kontakt .et_pb_contact_submit {
    margin-left: 0 !important;
    padding: 10px 20% !important;
}
.rue-footer-kontakt .et_pb_contact_submit:hover {
    padding: 10px 20% !important;
}
.rue-footer-kontakt .et_pb_contact p input {
    padding: 20px 30px !important;
}
#footer-widgets {
    width: 80% !important;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px !important;
}
.footer-widget {
    margin-bottom: 10px !important;
}
.fwidget {
    float: none;
    margin: 10px auto;
}
.rue-footer-black-logo {
    width: 128px;
    margin: 0 auto;
}
.rue-footer-black-logo img {
    width: 100%;
}
.rue-footer-black-p p {
    font-size: 14px;
    text-align: center;
    color: #fff;
    margin: 4px 0 15px;
}
.rue-footer-black-credit h6 {
    font-size: 10px;
    text-align: center;
    color: #fff;
}
#footer-bottom {
    display: none;
}
.et_post_meta_wrapper {
    display: none !important;
}
.single .container {
    padding-top: 0 !important;
}
.lcp_catlist li, .lcp_catlist li a {
    line-height: 16px !important;
}
.lcp_catlist li {
    margin-top: 15px;
    margin-bottom: 10px;
}
.lcp_catlist {
    list-style-type: none !important;
}
.et-db #et-boc .rue-footer-kontakt-row .et_contact_bottom_container {
    float: none;
    text-align: center;
}
.rue-produkt-h3 h3 {
    margin-top: 15px !important;
}
.rue-knap-tredjedele-row .et_pb_button_module_wrapper {
    width: 32% !important;
    margin-right: 2% !important;
    display: inline-block;
}
.rue-knap-tredjedele-row .et_pb_button_module_wrapper:nth-child(3n+4) {
    margin-right: 0% !important;
}
.rue-knap-tredjedele-row-case .et_pb_button_module_wrapper {
    width: 32% !important;
    margin-right: 2% !important;
    display: inline-block;
}
.rue-knap-tredjedele-row-case .et_pb_button_module_wrapper:nth-child(3n+3) {
    margin-right: 0% !important;
}
.rue-knap-tredjedele {
    width: 100% !important;
}
.slick-slide {
    padding: 20px;
}
.grayscale_hover_alt .slick-slide img {
    opacity: 0.5;
}
.grayscale_hover_alt .slick-slide img:hover {
    opacity: 1;
}
.rue-breadcrumb p {
    text-transform: lowercase;
}
.rue-produkter-button {
    font-size: 14px !important;
    font-size: 20px;
    display: inline-block !important;
    margin-top: 10px !important;
    margin-bottom: 0 !important;
    background-position: center;
    background-size: cover;
    padding-bottom: 11px !important;
    padding-bottom: .3em;
    padding-left: 15px !important;
    padding-left: 1em;
    line-height: 1.7em !important;
    color: #ef4e1f;
    background-color: transparent;
    border: 2px solid;
    padding-right: 15px !important;
    padding-right: 1em;
    padding-top: 11px !important;
    padding-top: .3em;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 3px;
    -o-border-radius: 0 !important;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 0 !important;
    border-radius: 3px;
    font-weight: bold !important;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none
    position: relative;
    background-repeat: no-repeat;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
body .et_pb_text a.rue-produkter-button:hover {
    color: #fff !important;
    background-color: #ef4e1f !important;
    border: 2px solid transparent;
    border-color: #ef4e1f !important;
}
body .et_pb_blurb .rue-produkter-button:hover {
    color: #fff !important;
    background-color: #ef4e1f !important;
    border: 2px solid transparent;
    border-color: #ef4e1f !important;
}
.rue-kommende-kurser .et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 47px !important;
}
.rue-cases-sidebar .et_pb_blurb_description {
    padding-left: 40px;
    padding-right: 40px;
}
.ds-advent-5 {
    border: none;
}
.ds-advent-5 ul.et_pb_tabs_controls:after {
    border-top: none;
}
.ds-advent-5 .et_pb_tabs_controls li {
    border-right: none;
}
.ds-advent-5 .et_pb_tab {
    padding: 20px 20px 0;
}
.ds-advent-5 ul.et_pb_tabs_controls {
    margin-bottom: 10px;
    padding-left: 0 !important;
}
.et_pb_tabs_controls li.et_pb_tab_active {
    background-color: rgba(0,0,0,0);
}
.et_pb_tabs_controls li a {
    font-size: 15px !important;
    font-size: 20px;
    width: 100% !important;
    display: inline-block !important;
    margin-bottom: 30px !important;
    background-position: center;
    background-size: cover;
    padding-bottom: 14px !important;
    padding-bottom: .3em;
    padding-left: 15px !important;
    padding-left: 1em;
    text-align: center;
    line-height: 1.7em !important;
    color: #ef4e1f !important;
    background-color: transparent;
    border: 2px solid;
    padding-right: 15px !important;
    padding-right: 1em;
    padding-top: 14px !important;
    padding-top: .3em;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 3px;
    -o-border-radius: 0 !important;
    -webkit-border-radius: 3px;
    border-radius: 0 !important;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: bold !important;
    font-weight: 500;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none
    position: relative;
    background-repeat: no-repeat;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.et_pb_tabs_controls li a:hover {
    color: #fffcfc !important;
    background-color: #ef4e1f !important;
    border: 2px solid transparent;
    border-color: #ef4e1f !important;
}
.et_pb_tabs_controls li {
    width: 23.5% !important;
    margin-right: 2% !important;
    display: inline-block;
}
.et_pb_tabs_controls li:nth-child(4n+4) {
    margin-right: 0% !important;
}
.ds-advent-5-content .pagination {
    width: calc(100% + 60px);
    position: absolute;
    border-top: 10px solid #f5f5f5;
    bottom: 0;
    left: -30px;
    padding: 5px 30px;
}
.ds-advent-5-content .pagination a {
    color: #ffce06 !important;
    background-color: transparent;
    border: none;
}
.ds-advent-5-content .et_pb_post:nth-child(4n) {
    margin-right: 0;
}
.rue-filterable-blog .et_pb_column_single {
    padding: 0 !important;
}
.rue-filterable-blog .entry-title, .rue-filterable-blog .post-content {
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.rue-filterable-blog .et_pb_all_tabs {
    background-color: rgba(0,0,0,0);
}
.rue-filterable-blog article {
    margin-bottom: 30px !important;
    padding-bottom: 30px !important;
    background-color: #fff;
}
.rue-filterable-blog article .post-content .more-link {
    font-size: 14px !important;
    font-size: 20px;
    display: inline-block !important;
    margin-top: 10px !important;
    margin-bottom: 0 !important;
    background-position: center;
    background-size: cover;
    padding-bottom: 11px !important;
    padding-bottom: .3em;
    padding-left: 15px !important;
    padding-left: 1em;
    line-height: 1.7em !important;
    color: #ef4e1f;
    background-color: transparent;
    border: 2px solid;
    padding-right: 15px !important;
    padding-right: 1em;
    padding-top: 11px !important;
    padding-top: .3em;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 3px;
    -o-border-radius: 0 !important;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 0 !important;
    border-radius: 3px;
    font-weight: bold !important;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none
    position: relative;
    background-repeat: no-repeat;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.rue-filterable-blog article .post-content .more-link:hover {
    color: #fff !important;
    background-color: #ef4e1f !important;
    border: 2px solid transparent;
    border-color: #ef4e1f !important;
}
.rue-filterable-blog article img {
    border-bottom: 1px solid #ebebeb;
}
.et_bloom .et_bloom_form_container {
    background-color: rgba(0,0,0,0) !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_header {
    background-color: rgba(0,0,0,0) !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content {
    background-color: rgba(0,0,0,0) !important;
}
.et_bloom_form_text {
    text-align: center;
}
.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text h2 {
    font-size: 50px !important;
    margin-bottom: 8px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}
.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text p {
    font-size: 20px !important;
    margin-top: 0 !important;
    line-height: 24px !important;
    font-weight: 500 !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}
.et_bloom .et_bloom_3_fields.et_bloom_bottom_inline p.et_bloom_popup_input {
    width: 50% !important;
    padding-right: 0 !important;
}
.et_bloom_form_content.et_bloom_3_fields.et_bloom_bottom_inline form {
    text-align: center !important;
}
body.et_bloom .et_bloom_3_fields.et_bloom_form_content.et_bloom_bottom_inline button {
    width: auto !important;
    margin-top: 30px !important;
    padding: 20px 40px !important;
}
body.et_bloom .et_bloom_3_fields.et_bloom_form_content.et_bloom_bottom_inline button .et_bloom_button_text.et_bloom_button_text_color_dark {
    font-size: 20px !important;
    color: #ef4e1f !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}
body.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content input, body.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content textarea, body.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content #mc_embed_signup .mc-field-group input, body.et_bloom .et_bloom_form_content .af-body input.text, body.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content select, body.et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content .et_bloom_custom_field input[type="checkbox"] + label i, body.et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content .et_bloom_custom_field input[type="radio"] + label i {
    background-color: rgba(0,0,0,0) !important;
    padding: 20px 40px !important;
}
.et_bloom .et_bloom_3_fields.et_bloom_bottom_inline p.et_bloom_popup_input.et_bloom_subscribe_name {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}
.et_bloom .et_bloom_3_fields.et_bloom_bottom_inline p.et_bloom_popup_input.et_bloom_subscribe_last {
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}
.et_bloom .et_bloom_3_fields.et_bloom_bottom_inline p.et_bloom_popup_input.et_bloom_subscribe_email {
    width: 100% !important;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}
.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content {
    max-width: 980px;
    padding: 0;
    margin: 0 auto;
}
.et_bloom .et_bloom_optin_1 .et_bloom_form_container p, .et_bloom .et_bloom_optin_1 .et_bloom_form_container p span, .et_bloom .et_bloom_optin_1 .et_bloom_form_container p strong, .et_bloom .et_bloom_optin_1 .et_bloom_form_container form input, .et_bloom .et_bloom_optin_1 .et_bloom_form_container form button span {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}
.single.et-db #et-boc .et_pb_section {
    background-color: #f2f2f2 !important;
}
.et-db #et-boc .rue-ring-mig-op .et_contact_bottom_container {
    display: block !important;
    float: none !important;
    text-align: center !important;
}
.mfp-bottom-bar {
    display: none !important;
}
.et-db #et-boc .et-pb-controllers {
    bottom: -6px !important;
}
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
    width: 100% !important;
    max-width: none;
    padding: 0 !important;
    margin: 0;
}
.error404 #sidebar {
    display: none;
}
.error404 .et_pb_post:last-child {
    margin-bottom: 0;
}
#overlay-14419 .entry-content {
    width: auto !important;
    max-width: 1150px !important;
    margin: 10% auto !important;
}
#overlay-14419 .et_pb_section {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#overlay-14419 .et_pb_section .et_pb_row {
    width: auto !important;
    max-width: 1150px !important;
}
#overlay-14419 .et_pb_section .et_pb_row .et_pb_contact_submit.et_pb_button {
    font-size: 18px;
    color: #fff !important;
    background-image: -moz-linear-gradient(45deg, #282828, #282828) !important;
    background-image: -webkit-linear-gradient(45deg, #282828, #282828) !important;
    background-image: -o-linear-gradient(45deg, #282828, #282828) !important;
    background-image: -ms-linear-gradient(45deg, #282828, #282828) !important;
    background-image: linear-gradient(45deg, #282828, #282828) !important;
    border-width: 0 !important;
}
#overlay-14419 .et_pb_section .et_pb_row .et_pb_contact_field_17 {
    border: none !important;
}
.privatlivspolitik-span {
    float: right;
}
.rue-disclamer h3, .rue-disclamer h2, .rue-disclamer h4 {
    margin-top: 20px !important;
}
.page-id-17338 ul {
    margin-top: -12px;
}
.rue-job-opslag h5 {
    margin-top: 18px !important;
    padding-bottom: 5px !important;
}
.rue-breadcrumb {
    pointer-events: none !important;
    cursor: default !important;
}
.amp {
    font-size: 1em !important;
    line-height: inherit !important;
    font-weight: inherit !important;
    font-style: inherit !important;
    font-family: Montserrat, "Goudy Old Style", Palatino, "Book Antiqua", "Warnock Pro", serif !important;
}
body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {
    width: 90%;
    margin-right: 5% !important;
    margin-left: 5% !important;
}
#sort_baggrund {
    background-color: #282828 !important;
    background-image: none !important;
}
@media (max-width: 1700px) and (min-width: 1550px) {
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    font-size: 12px;
}
}
@media all and (max-width: 1660px) {
.et_pb_tabs_controls li {
    width: 49% !important;
}
.et_pb_tabs_controls li:nth-child(2n+2) {
    margin-right: 0% !important;
}
.et_pb_tabs_controls li a {
    font-size: 18px !important;
}
}
@media (max-width: 1549px) {
#et_mobile_nav_menu {
    display: block;
}
#top-menu {
    display: none;
}
}
@media (max-width: 1549px) and (min-width: 981px) {
.mobile_menu_bar.mobile_menu_bar_toggle.et_divi_100_custom_hamburger_menu__icon {
    margin-top: -24px;
    margin-bottom: 24px;
}
}
@media (max-width: 1315px) {
body .rue-footer-kontakt-row {
    width: 80% !important;
    min-width: 80% !important;
}
}
@media (max-width: 1260px) and (min-width: 981px) {
.rue-section-ring-mig-op {
    width: 100% !important;
}
.rue-ved-ring-mig-op {
    width: 100% !important;
    margin-bottom: 30px !important;
}
.rue-section-ring-mig-op-negativ-margin {
    margin-top: 0 !important;
}
.rue-ring-mig-op-absolute {
    margin-top: 0 !important;
    margin-bottom: 75px !important;
    position: relative !important;
    right: 0;
}
.rue-4-col-row .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .rue-4-col-row .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .rue-4-col-row .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
    width: 47.25%;
    margin-right: 5.5%;
    margin-bottom: 30px;
    position: relative;
    float: left;
    z-index: 9;
    background-position: center;
    background-size: cover;
}
.rue-4-col-row .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4:nth-child(even), .rue-4-col-row .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4:nth-child(even), .rue-4-col-row .et_pb_row_4col>.et_pb_column.et_pb_column_1_4:nth-child(even) {
    margin-right: 0%;
}
}
@media (max-width: 1260px) {
#rue-sidebar {
    display: none !important;
}
}
@media only screen and (max-width: 980px) {
.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text h2 {
    font-size: 30px !important;
}
}
@media (max-width: 980px) {
#footer-widgets .footer-widget:nth-last-child(-n+2) {
    width: 80% !important;
    float: none;
    margin: 0 auto !important;
}
.rue-section-ring-mig-op-negativ-margin {
    margin-top: 0 !important;
}
.ten-columns .et_pb_module {
    width: 20%;
}
.nine-columns .et_pb_module {
    width: 33.3%;
}
.eight-columns .et_pb_module {
    width: 25%;
}
.seven-columns .et_pb_module {
    width: 25%;
}
.six-columns .et_pb_module {
    width: 33.3%;
}
.five-columns .et_pb_module {
    width: 33.3%;
}
.three-columns .et_pb_module {
    width: 30.3%;
    margin-right: 3%;
    float: left;
}
}
@media all and (max-width: 980px) {
.ds-advent-5-content .et_pb_post {
    max-width: 48.5%;
    padding-bottom: 10px;
}
.ds-advent-5-content .et_pb_post:nth-child(2n) {
    margin-right: 0;
}
ul#linkedin-con #linkedin-item {
    width: 100%;
    margin-right: 0%;
}
.rue-hh-linkedinfeed {
    display: block;
}
ul#linkedin-con #linkedin-item:last-child {
    margin-top: 30px;
}
.rue-ring-mig-op-absolute {
    display: none !important;
}
.rue-produkter-blog .et_pb_posts .et_pb_post {
    width: 100%;
    margin-right: 0%;
}
.rue-forside-blog .et_pb_posts .et_pb_post {
    width: 100%;
    margin-right: 0%;
}
.rue-row-mobil-margin-bot-lille .et_pb_column {
    margin-bottom: 14px !important;
}
}
@media (max-width: 850px) {
.et_pb_tabs_controls li a {
    width: 100% !important;
    margin-right: 0% !important;
}
.rue-knap-tredjedele-row .et_pb_button_module_wrapper {
    width: 100% !important;
    margin-right: 0% !important;
}
}
@media (max-width: 768px) {
.rue-footer-kontakt .et_pb_contact_field_6 {
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
.rue-footer-kontakt .et_pb_contact_field_7 {
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
.rue-footer-kontakt .et_pb_contact_field_8 {
    width: 100% !important;
    float: left !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    clear: inherit !important;
}
.rue-footer-kontakt .et_pb_contact_field_9 {
    width: 100% !important;
    float: left !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    clear: inherit !important;
}
.rue-footer-kontakt .et_pb_contact_field_10 {
    width: 100% !important;
    float: left !important;
    border-left: 0 !important;
    border-right: 0 !important;
    clear: inherit !important;
}
}
@media only screen and (max-width: 767px) {
.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text h2 {
    font-size: 20px !important;
}
.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text p {
    font-size: 14px !important;
    line-height: 18px !important;
}
}
@media all and (max-width: 767px) {
.ds-advent-5 ul.et_pb_tabs_controls {
    padding-left: 0 !important;
}
.ds-advent-5 .et_pb_tabs_controls li a {
    display: block;
    text-align: center;
}
.ds-advent-5 .et_pb_tabs_controls li:last-child {
    border-bottom: none;
}
.ds-advent-5-content .et_pb_post {
    min-width: 100%;
    max-width: 100%;
}
.ds-advent-5-content .et_pb_post:nth-child(1n) {
    margin-right: 0;
}
.ten-columns .et_pb_module {
    width: 100%;
}
.nine-columns .et_pb_module {
    width: 100%;
}
.eight-columns .et_pb_module {
    width: 100%;
}
.seven-columns .et_pb_module {
    width: 100%;
}
.six-columns .et_pb_module {
    width: 100%;
}
.five-columns .et_pb_module {
    width: 100%;
}
.three-columns .et_pb_module {
    width: 50%;
    margin-right: 3%;
    float: left;
}
}
@media (max-width: 500px) {
ul#linkedin-con #linkedin-item span {
    display: none;
}
}
@media only screen and (max-width: 411px) {
body.et_bloom .et_bloom_3_fields.et_bloom_form_content.et_bloom_bottom_inline button {
    width: 100% !important;
}
.et_bloom .et_bloom_3_fields.et_bloom_bottom_inline p.et_bloom_popup_input.et_bloom_subscribe_name {
    width: 100% !important;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}
.et_bloom .et_bloom_3_fields.et_bloom_bottom_inline p.et_bloom_popup_input.et_bloom_subscribe_last {
    width: 100% !important;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}
.et_bloom .et_bloom_3_fields.et_bloom_bottom_inline p.et_bloom_popup_input.et_bloom_subscribe_email {
    width: 100% !important;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}
}
@media (max-width: 321px) {
ul#linkedin-con #linkedin-item h3 {
    font-size: 17px;
}
}
@media all and (min-width: 700px) {
.rue-kontaktside-blurb {
    width: 48% !important;
    margin-right: 4% !important;
    float: left !important;
}
.rue-kontaktside-blurb:nth-child(2n+2) {
    margin-right: 0% !important;
}
.rue-kontaktside-blurb .et_pb_main_blurb_image {
    max-width: 60% !important;
}
.rue-kontaktside-blurb .et_pb_blurb_content {
    text-align: center !important;
}
}
@media (min-width: 835px) {
#ajaxsearchpro3_1 {
    width: 650px !important;
}
}
@media only screen and (min-width: 981px) {
body .et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, body .et-fixed-header #et_top_search .et-search-form input, body .et-fixed-header .et_search_form_container input, body .et-fixed-header .et_close_search_field:after, body .et-fixed-header #et-top-navigation .et-cart-info {
    color: rgba(0,0,0,.6) !important;
}
}
@media (min-width: 981px) {
.rue-custom-post-blog-module .et_pb_column_1_3 {
    width: 31.333% !important;
    margin-right: 3% !important;
}
}
@media all and (min-width: 981px) {
.rue-kontaktside-blurb {
    width: 30.3333% !important;
    margin-right: 4% !important;
    float: left !important;
}
.rue-kontaktside-blurb:nth-child(2n+2) {
    margin-right: 4% !important;
}
.rue-kontaktside-blurb:nth-child(3n+4) {
    margin-right: 0% !important;
}
.rue-kontaktside-blurb .et_pb_main_blurb_image {
    max-width: 60% !important;
}
.rue-kontaktside-blurb .et_pb_blurb_content {
    text-align: center !important;
}
.rue-medarbejder-row .rue-medarbejder-billede {
    width: 23% !important;
    margin-right: 4% !important;
}
.rue-medarbejder-row .rue-medarbejder-tekst {
    width: 73% !important;
}
}
@media (min-width: 1551px) {
.rue-produkter-blog  .et_pb_posts .et_pb_post {
    width: 31.333% !important;
    margin-right: 3% !important;
    float: left;
}
.rue-produkter-blog .et_pb_posts .et_pb_post:nth-child(3n+3) {
    margin-right: 0% !important;
}
}
